Bug 205379 - Big tomboy icon on panel
Big tomboy icon on panel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tomboy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-09-06 09:11 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 14:53:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Yellow Big Tomboy icon on panel (10.23 KB, image/png)
2006-09-06 09:11 EDT, sangu
no flags Details

  None (edit)
Description sangu 2006-09-06 09:11:22 EDT
Description of problem:
Big tomboy icon on panel

Version-Release number of selected component (if applicable):
0.4.0-3.fc6

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2006-09-06 09:11:22 EDT
Created attachment 135649 [details]
Yellow Big Tomboy icon on panel
Comment 2 Matthias Clasen 2006-09-06 13:50:08 EDT
This is being fixed upstream right now, we need to pull the fix in when it
becomes available.
Comment 3 Matthias Clasen 2006-09-07 14:53:12 EDT
Fix is in 0.4.1

Note You need to log in before you can comment on or make changes to this bug.